	GCC_ENABLE_CPP_EXCEPTIONS = YES;
	GCC_ENABLE_CPP_RTTI = YES;
	GCC_WARN_ABOUT_RETURN_TYPE = YES;
	GCC_WARN_UNUSED_VARIABLE = YES;
	MACOSX_DEPLOYMENT_TARGET_i386 = 10.4
	MACOSX_DEPLOYMENT_TARGET_ppc = 10.3
	SDKROOT_i386 = $(SYSTEM_DEVELOPER_DIR)/SDKs/MacOSX10.4u.sdk
	SDKROOT_ppc = $(SYSTEM_DEVELOPER_DIR)/SDKs/MacOSX10.3.9.sdk
	GCC_INCREASE_PRECOMPILED_HEADER_SHARING = YES;
	GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
	PREBINDING = NO;
	INFOPLIST_EXPAND_BUILD_SETTINGS = YES;